{
  "main": {
    "id": "cafb952b166d5b8b",
    "type": "split",
    "children": [
      {
        "id": "398c213aaff5723f",
        "type": "tabs",
        "children": [
          {
            "id": "25b8b0a6159a4372",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Netzwerke/L24-10-07 Intro.md",
                "mode": "source",
                "source": false
              }
            }
          },
          {
            "id": "0cc05e9e7f6700ac",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Religion/L24-10-07.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "e8354f94eb028594",
    "type": "split",
    "children": [
      {
        "id": "5f9ceffd2a4dfafb",
        "type": "tabs",
        "children": [
          {
            "id": "cdbca9cf8752049a",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "7e5d80c1ba63b068",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "3f9292500b0c3e76",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "3de6c8344a80c027",
    "type": "split",
    "children": [
      {
        "id": "3d0531fa21178861",
        "type": "tabs",
        "children": [
          {
            "id": "d1a82cc241818a71",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Religion/L24-10-07.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "9a30cb57c64289cd",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Religion/L24-10-07.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "d97158cb1a78ffb3",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "0ec4a19c77a4b3f6",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Religion/L24-10-07.md"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "0cc05e9e7f6700ac",
  "lastOpenFiles": [
    "English/L24-10-07.md",
    "Religion/L24-10-07.md",
    "Religion",
    "English/where I have learnt my English (mainly).docx",
    "English/where and how I currently use my English.docx",
    "English/what I'd like to do or learn in our English classes.docx",
    "English/how I would rate my English.docx",
    "English/OneDrive_1_10-7-2024.zip",
    "English/OneDrive_1_10-7-2024.zip.crdownload",
    "Untitled.md",
    "Netzwerke/L24-10-07 Intro.md",
    "English",
    "Netzwerke/Pasted image 20241007100211.png",
    "Netzwerke/M24-10-07 Einführung Netzwerke AB ohne PT.pdf",
    "Netzwerke/M24-10-07 Einführung Packet Tracer.pdf",
    "Welcome.md"
  ]
}